
    *{
        padding:0px;
        margin:0px;
        box-sizing: border-box;
    }
    body,html{
        width: 100%;
    }
    body{
        overflow-x: hidden;
    }
    
    
    ul{
        list-style: none !important;
    }
    a{
        text-decoration: none;
        color: inherit;
    }
    img{
        display: block;
        width: 100%;
        height: auto;
    }
    .cursor{
        cursor: pointer;
    }
    .default{
        cursor: default;
    }
    .l1{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        white-space: normal;
        word-break: break-all;
    }
    .l2{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        white-space: normal;
        word-break: break-all;
    }
    .l3{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        white-space: normal;
        word-break: break-all;
    }
    .clearfix{
        zoom: 1;
    }
    .clearfix::after{
        content: '';
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
        display: block;
    }
    .react{
        height: initial !important;
    }
    *{
        -webkit-tap-highlight-color:transparent;
    }
    input, select, textarea,button{
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        outline: 0;
        border: 0;
        border-radius: 0;
        background: none transparent;
        color: inherit;
        font: inherit;
        line-height: normal;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }
    .iv{
        display: inline-block;
        vertical-align: top;
    }
    .flex{
        display:box;
        display: -webkit-box; 
        display: -moz-box;
        display: -webkit-flex; 
        display: -moz-flex; 
        display: -ms-flexbox;
        display: flex;
    }
    .flex-align-items{
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -moz-box-pack:center;
        -webkit-align-items: center;
        align-items: center;
    }
    .flex-justify-content{
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        box-align:center;
    }
    .flex-between{
        justify-content: space-between;
    }
    .flex-around{
        justify-content: space-around;
    }
    .flex-col{
        flex-direction: column;
    }
    .flex-wrap{
        flex-wrap: wrap;
    }

    .obj-c{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .fc{
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
    }
    .widthFix{
        max-width: 100%;
        max-height: 100%;
        width: auto;
    }
    .hvcContn{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
    }
    .delay-1{
        transition-delay: .1s !important;
    }
    .delay-2{
        transition-delay: .2s !important;
    }
    .delay-3{
        transition-delay: .3s !important;
    }
    html.noScroll body{
        position: fixed;
        left: 0px;
    }
    .container.fillAll{
        min-height: 100vh;
        flex-direction: column;
        display:box;
        display: -webkit-box; 
        display: -moz-box;
        display: -webkit-flex; 
        display: -moz-flex; 
        display: -ms-flexbox;
        display: flex;
    }
    .fillAll main{
        flex:1;
    }
    #loadingDiv{
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 1000;
        background: #fff;
        top: 0px;
        left: 0px;
    }
    .hvc{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .vc{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .hc{
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .mid{
        position: relative;
    }
    .mid::before{
        content: '';
        padding-bottom: 100%;
        display: block;
    }
    
    .fill,
    .fillAft::after,
    .fillBf::before{
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }
    .fillAft::after,
    .fillBf::before,
    .fillMid::before{
        content: '';
    }
    .fillMid::before{
        box-sizing: border-box;
        width: 100%;
        display: block;
        padding-bottom: 100%;
    }
    .noTsn{
        transition: initial !important;
    }
    .noTouch{
        pointer-events: none;
    }
    .storeBox{
        display: none;
    }
    .hbc{
        position: relative;
    }
    .hbc img:last-child,
    .dc img:last-child{
        position: absolute;
        top: 0px;
        left: 0px;
    }
    .hbc img,
    .dc img{
            transition: opacity .4s;
    }
    .hbc img:last-child,
    .hbc:hover img,
    .dc img:last-child{
        opacity: 0;
    }
    .hbc:hover img:last-child{
        opacity: 1;
    }
    .shake {
        transform-origin:center bottom;
        animation-duration:2s;
        animation-fill-mode:both;
        animation-name: shake;
    }
    @keyframes shake{
        0%{
            transform:rotate(0deg);
            transition-timing-function:cubic-bezier(0.215,.61,.355,1)
        }10%{
            transform:rotate(-12deg);
            transition-timing-function:cubic-bezier(0.215,.61,.355,1)
        }20%{
            transform:rotate(12deg);
            transition-timing-function:cubic-bezier(0.215,.61,.355,1)
        }28%{
            transform:rotate(-10deg);
            transition-timing-function:cubic-bezier(0.215,.61,.355,1)
        }36%{
            transform:rotate(10deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }42%{
            transform:rotate(-8deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }48%{
            transform:rotate(8deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }52%{
            transform:rotate(-4deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }56%{
            transform:rotate(4deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }60%{
            transform:rotate(0deg);
            transition-timing-function:cubic-bezier(0.755,.5,.855,.06)
        }100%{
            transform:rotate(0deg);
            transition-timing-function:cubic-bezier(0.215,.61,.355,1)
        }
    }
    /*::-webkit-scrollbar{
        width: 6px;
        height: 6px; 
    }
    ::-webkit-scrollbar-thumb{
        border-radius: 3px;
        background: rgba(255,255,255, .15);
        
    }
    :hover::-webkit-scrollbar-thumb{
        background: rgba(255,255,255, .2);
    }
    ::-webkit-scrollbar-track{
        background: rgba(0,0,0,0);
    }*/
    /*
    @font-face{
        font-family: 'scgFont_medium'; 
        src:url('../../font/Avenir\ Medium.ttf') format('truetype');
    }
    *{
        font-family: 'scgFont_light';
    }
    */

    main .subTip {
        opacity: 0 !important;
        padding: 0px 20px;
        white-space: nowrap;
        line-height: 80px;
        font-size: 24px;
        font-weight: bold;
        color: #fff;
        text-align: center;
        border-radius: 10px;
        background: #7f7f7f;
        z-index: 50;
        position: fixed;
        pointer-events: none;
    }
    main .subTip.active{
        animation: suc 2.5s ease !important;
    }

    @keyframes suc{
        0%{
            opacity: 0;
        }40%{
            opacity: 1;
        }60%{
            opacity: 1;
        }100%{
            opacity: 0;
        }
    }

    .ready.anmt,
    .ready .anmt{
        animation-play-state: paused;
    }
    .frozen.anmt,
    .frozen .anmt{
        animation-play-state: running;
    }


    
    .search{
        padding: 16px 20px;
        background: #fff;
        top:0px;
        width: 100%;
        max-width: 480px;
        margin: 0px !important;
        z-index: 5;
        position: fixed;
    }
    .search .logo{
        position: relative;
        width: 20%;
        margin-right: 20px;
    }
    .search .logo img{
        width: 100%;
        left: 0px;
    }
    .search .inp{
        flex: 1;
        height: 36px;
        border-radius: 36px;
        background: #F2F2F2;
        padding: 0px 12px;
    }
    .search .inp img{
        width: 18px;
    }
    .search .inp input{
        line-height: 30px;
        font-size: 14px;
        margin-left: 10px;
        flex: 1;
    }
    #dengju{
        max-width: 480px;
        margin: 0 auto;
    }
    main{
        padding-top: 68px;
    }
    footer{
        max-width: 480px;
        z-index: 5;
        height: 76px;
        width: 100%;
        position: fixed !important;
        bottom: 0px;
        padding-bottom: 16px;
        background: #fff;
    }
    footer .btn{
        z-index: 2;
        padding-top: 16px;
        width: 100px;
        text-align: center;
        position: relative;
        line-height: 1;
        font-size: 13px;
        color: #8F8F8F;
    }
    footer .btn.active{
        animation: color .5s forwards;
    }
    @keyframes color{
        form{
            color: #8F8F8F;
        }to{
            color: #242424;
        }
    }
    @keyframes color1{
        form{
            color: #8F8F8F;
        }to{
            color: #F08200;
        }
    }
    footer .btn::before,
    footer .btn::after{
        content: '';
        position: absolute;
        left: 50%;
        z-index: -2;
        top: 0px;
        transform: translate(-50%,-50%) scale(0);
        background: #EFEFEF;
        width: 62px;
        height: 62px;
        border-radius: 50%;
    }
    footer .btn::after{
        z-index: -1;
        opacity: 0;
        transform: translate(-50%,-50%) scale(1);
        width: 50px;
        height: 50px;
        background: #fff;
    }
    footer .btn.active::after{
        animation: opacity .5s .5s forwards;
    }
    footer .btn::before{
        clip-path: polygon(0% 50%,100% 50%,100% 100%,0% 100%);
    }
    footer .btn.active::before{
        animation: scale1 .5s forwards;
    }
    @keyframes scale1{
        form{
            transform: translate(-50%,-50%) scale(0);
        }to{
            transform: translate(-50%,-50%) scale(1);
        }
    }
    footer .btn .ico{
        width: 24px;
        position: relative;
        margin: 0 auto 8px;
    }
    footer .btn .ico image{
        width: 100%;
    }
    footer .btn .icon1{
        position: absolute;
        left: 50%;
        top: 0px;
        transform: translate(-50%,-50%);
        width: 32px;
    }
    footer .btn.active .icon1{
        animation: opacity .5s .5s forwards;
    }
    footer .btn .icon1,
    footer .btn.active .icon2{
        opacity: 0;
    }
    @keyframes opacity{
        form{
            opacity: 0;
        }to{
            opacity: 1;
        }
    }

    .icp{
        text-align: center;
        margin-top: 20px;
        font-size: 14px;
        color: #999;
    }